/*location*/
.location{
	display: none;
	margin-bottom: 25px;
}
.location.active{
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;	
	
}

.location__items{
	margin-right: 20px;
}

.location__item__title{
	font-size: 16px;
}

.location__inner{
	height: 280px;
	width: 210px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	        flex-direction: column;
	border: #c4c4c4 solid 1px;
	margin-top: 10px;

}

.search input {
	border: none;
	font-size: 14px;
	padding: 5px 0 5px 10px;
	outline: none;
}

.search {
	border-bottom: #c4c4c4 solid 1px;
}

.location__select{
	
	overflow-y: scroll;
	height: 100%;
}
.padding__location__select{
	height: 100%;
    padding-top: 10px;
}

.scrollbar__padding{
	padding: 5px 5px 5px 10px;
	height: 100%;
}
.location__select__item{
	margin:0 15px 15px 0;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: baseline;
	        align-items: baseline;
}
.count{
	font-size: 14px;
	color: #0c74e2;
}